/*
Theme Name:     Voice Child
Theme URI:      https://mekshq.com/theme/voice/
Description:    Child theme for the Voice Theme
Author:         meks
Author URI:     https://mekshq.com
Template:       voice
Version:        0.1.0
*/

/* aldrich-regular - latin */
@font-face {
  font-family: 'Aldrich';
  font-style: normal;
  font-weight: 400;
  src: url('css/fonts/aldrich/aldrich-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('css/fonts/aldrich/aldrich-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/aldrich/aldrich-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/aldrich/aldrich-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('css/fonts/aldrich/aldrich-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/aldrich/aldrich-v17-latin-regular.svg#Aldrich') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/open-sans/open-sans-v34-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
